Categories:
  - Internet
License: MPL-2.0
AuthorName: CookieJar Apps
AuthorEmail: support@cookiegames.co.uk
SourceCode: https://github.com/CookieJarApps/SmartCookieWeb
IssueTracker: https://github.com/CookieJarApps/SmartCookieWeb/issues
Translation: https://translate.cookiejarapps.com/
Changelog: https://github.com/CookieJarApps/SmartCookieWeb/releases

AutoName: SmartCookieWeb
Description: |-
    ''Smart Cookie Secure Web Browser'' is a lightweight, basic and secure web
    browser that uses less than 8MB of space.

    There is an Incognito Mode which can be enabled and stops web trackers
    completely. As well as this, the user agent (your web "fingerprint") is the
    same as every other Smart Cookie user so websites can’t track you.

    Smart Cookie is ad-free and always will be. There is also an ad blocker
    included which is enabled by default.

RepoType: git
Repo: https://github.com/CookieJarApps/SmartCookieWeb

Builds:
  - versionName: 4.5.1
    versionCode: 34
    commit: v4.5.1
    subdir: app
    gradle:
      - noGoogleServices

  - versionName: 6.4.3
    versionCode: 67
    commit: v6.4.3
    subdir: app
    gradle:
      - scMain

  - versionName: 6.6.0
    versionCode: 70
    disable: no such tag
    commit: v6.6.0
    subdir: app
    gradle:
      - scMain

  - versionName: 7.0.2
    versionCode: 72
    commit: v7.0.2
    subdir: app
    gradle:
      - scMain

  - versionName: 7.2.2
    versionCode: 79
    commit: v7.2.2
    subdir: app
    gradle:
      - scMain

  - versionName: 7.2.3
    versionCode: 80
    commit: v7.2.3
    subdir: app
    gradle:
      - scMain

  - versionName: 7.3.0
    versionCode: 82
    commit: v7.3.0
    subdir: app
    gradle:
      - scMain

  - versionName: 7.4.0
    versionCode: 84
    commit: v7.4.0
    subdir: app
    gradle:
      - scMain

  - versionName: 7.5.0
    versionCode: 85
    commit: v7.5.0
    subdir: app
    gradle:
      - scMain

  - versionName: 7.6.1
    versionCode: 87
    commit: v7.6.1
    subdir: app
    gradle:
      - scMain

  - versionName: 7.6.2
    versionCode: 88
    commit: v7.6.2
    subdir: app
    gradle:
      - scMain

  - versionName: 7.7.0
    versionCode: 89
    commit: v7.7.0
    subdir: app
    gradle:
      - scMain

  - versionName: 7.7.2
    versionCode: 91
    commit: v7.7.2
    subdir: app
    gradle:
      - scMain

  - versionName: 7.7.3
    versionCode: 93
    commit: v7.7.3
    subdir: app
    gradle:
      - scMain

  - versionName: 7.8.0
    versionCode: 94
    commit: v7.8.0
    subdir: app
    gradle:
      - scMain

  - versionName: 7.9.0
    versionCode: 95
    commit: v7.9.0
    subdir: app
    gradle:
      - scMain

  - versionName: 7.9.1
    versionCode: 96
    commit: v7.9.1
    subdir: app
    gradle:
      - scMain

  - versionName: 7.9.2
    versionCode: 97
    commit: v7.9.2
    subdir: app
    gradle:
      - scMain

  - versionName: 7.9.3
    versionCode: 98
    commit: v7.9.3
    subdir: app
    gradle:
      - scMain

  - versionName: 7.10.1
    versionCode: 100
    commit: v7.10.1
    subdir: app
    gradle:
      - scMain

  - versionName: 7.11.0
    versionCode: 102
    commit: v7.11.0
    subdir: app
    gradle:
      - scMain

  - versionName: 7.12.0
    versionCode: 103
    commit: v7.12.0
    subdir: app
    gradle:
      - scMain

  - versionName: 7.13.0
    versionCode: 104
    commit: v7.13.0
    subdir: app
    gradle:
      - scMain

  - versionName: 7.14.0
    versionCode: 105
    commit: v7.14.0
    subdir: app
    gradle:
      - scMain

  - versionName: 7.14.1
    versionCode: 106
    commit: v7.14.1
    subdir: app
    gradle:
      - scMain

  - versionName: 8.0.0
    versionCode: 108
    commit: v8.0.0
    subdir: app
    gradle:
      - scMain

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 8.0.0
CurrentVersionCode: 108
